## rhythmdb-tree

rhythmdb-tree

## Synopsis

    typedef             RhythmDBTreePrivate;
    RhythmDB *          rhythmdb_tree_new                   (const char *name);

## Description

## Details

### RhythmDBTreePrivate

    typedef struct RhythmDBTreePrivate RhythmDBTreePrivate;

### rhythmdb_tree_new ()

    RhythmDB *          rhythmdb_tree_new                   (const char *name);

`name` : |
Returns : |